XPILOT-NG-XP-MAPEDIT(6)

NAME
xpilot-ng-xp-mapedit - Edit block based XPilot maps.

DESCRIPTION
Usage :

    xpilot-ng-xp-mapedit [options] [mapfile]

[mapfile] is the map you wish to edit. Leaving it blank will start a new map [options] can be

-font <string>

    Use this font instead of the default

-display <string>

    Display mapeditor on this display instead of the current

-help

    Output this help

--help

    Output this help

--version

    Output version